@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,500,700&subset=cyrillic-ext');

@font-face {
    font-family: 'rub';
    src: url(/files/fonts/RUBSN.otf);
}

*, *::before, *::after, *::active {
	box-sizing: border-box;
}

input,textarea,select {
	outline: none;
}

#pps_ajax {
	display: none;	
}

html {
	background: #dedede;
	
	font-family: 'Fira Sans', sans-serif;
	font-size: 14px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: column nowrap;
	flex-flow: column nowrap;
	
}

body {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	display: -webkit-flex;
	-webkit-flex-flow: column nowrap;
	-webkit-flex: auto;
	display: flex;
	flex-flow: column nowrap;
	flex: auto;
	color: #222;
}

a {
	color: #946800;
}

h1 {
	margin: 20px 0 10px 0;
}

.content-normal {
	
	margin: 0 auto;
	padding: 10px 0px 50px 0px;;
}

.content-normal .content-text {
	padding: 10px 25px;
	max-width: 700px;
}

.headerH1 {
	padding: 40px 25px 5px 25px;
	border-bottom: 1px solid #e5e5e5;
}

.headerH1 h1 {
	font-size: 40px;
	font-weight: 500;
	margin: 0;
	padding: 0;
}

.headerH2 {
	margin: 50px 0 15px 0;
	
}

.headerH2 h2 {
	font-size: 20px;
	font-weight: 500;
	margin: 0;
	padding: 0;

}

.headerH2 h2 span {
	display: inline-block;
	margin: 0 20px;
	text-transform: none;
	color: #999;
}


img {
	max-width: 100%;
	height: auto;
}

.hide {
	display: none !important;
}

.show {
	display: block !important;
}

div.page {
	width: 100%;
	background: #fff;
}

div.page div.page2 {
	width: 100%;
	max-width: 1280px;
	background: transparent;
}

div.page div.page2.page2normal {
	padding-top: 50px;
}

div.page div.page2padding {
	width: auto;
	margin: 0 30px;
	background: transparent;
}

div.page div.page2padding2 {
	padding: 0 30px;
}

div.page.header {
	background: #fff;
	height: auto;
}

div.page.header div.page2 {
	border-bottom: 0;
	padding-bottom: 0px;
}

div.page.header div.page2.page2header {
	padding: 10px 30px;
	color: #444444;
}


div.page.header div.page2.page2header div.logo {
	
}

div.page.header div.page2.page2header div.logo img {
	width: auto;
	max-width: 100%;
	height: auto;
}

div.page.header div.page2 .deliverytop>.title {
	font-weight: 600;
}

div.page.header div.page2.page2header div.search {
	position: relative;
	border-left: 20px solid white;
}

div.page.header div.page2.page2header div.search label.pps.pps_input input {
 border: 0;
 box-shadow: 0 0 0 black;
 border-bottom: 1px solid black;
 
}

div.page.header div.page2.page2header div.search label.pps.pps_input input:focus {
	box-shadow: 0 0 0 black;
}



div.page.header div.page2.page2header div.search label.button {
	position: absolute;
	height: 25px;
	overflow: hidden;
	right: 0;
	top: 0;
	z-index: 1;
	cursor: pointer;
}
div.page.header div.page2.page2header div.search label.button input[type="submit"] {
	height: 35px;
	width: 35px;
	background: transparent;
	border: none;
	cursor: pointer;
	
}
div.page.header div.page2.page2header div.search label.button:after {
	width: 100%;
	height: 100%;
	background: url(/files/template/2016/search.svg) center center no-repeat;
	content: '';
	font-size: 20px;
	font-family: 'FontAwesome';
	color: #b8b8b8;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	line-height: 0;
	
}

#top #search label.button:hover:after {
	color: #fff;
}


.ui-autocomplete div.search-catalog {
	font-size: 80%;
	color: silver;
}

.ui-state-active div.search-catalog {
	color: white;
}

div.page.header div.page2.page2header div.profile {
	color: #444444;
}

div.page.header div.page2.page2header div.profile a {
	text-decoration: none;
	color: #444444;
	padding: 0 5px;
}

div.page.header div.page2.page2header div.profile div.profile2 {
	display: inline-block;
	position: relative;
	margin-right: -5px;
}
div.page.header div.page2.page2header div.profile div.profile2:before {
	content: '';
	display: block;
	position: absolute;
	left: -20px;
	width: 18px;
	height: 20px;
	background: url(/files/template/2016/profile.svg) center left no-repeat;
}

div.page.header div.page2.page2dark div.profile div.profile2 {
	display: inline-block;
	position: relative;
	margin-right: -5px;
	padding-left: 37px;
	text-transform: none;
	font-size: 110%;
}
div.page.header div.page2.page2dark div.profile div.profile2:before {
	content: '';
	display: block;
	position: absolute;
	left: 5px;
	width: 18px;
	height: 20px;
	background: url(/files/template/2016/profile-white.svg) center left no-repeat;
}

div.page.header div.page2.page2dark div.phonetop2 {
	position: relative;
	max-width: 28px;
	height: 20px;
}

div.page.header div.page2.page2dark div.phonetop2 a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1; 
}

div.page.header div.page2.page2dark div.phonetop2:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 10px;
	width: 20px;
	height: 20px;
	background: url(/files/template/2016/phone.svg) center left no-repeat;
}

div.page.header div.page2.page2header div.cart {
	padding-right: 10px;
	color: #444444;
	cursor: pointer;
}

div.page.header div.page2.page2header div.cart div.qty {
	display: inline-block;
	background: #222222;
	min-width: 20px;
	height: 20px;
	border-radius: 50%;
	color: white;
	padding: 0;
	text-align: center;
	line-height: 153%; 
	position: relative;

}
div.page.header div.page2.page2header div.cart div.qty:before {
	content: '';
	display: block;
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	background: url(/files/template/2016/cart.svg) center left no-repeat;
}
div.page.header div.page2.page2header div.cart div.price {
	display: inline-block;
	padding-left: 5px;
}
div.page.header div.page2.page2header div.cart div.price span {
	font-size: 120%;
	font-weight: 500;
}
div.page.header div.page2.page2header div.cart div.price span:after {
	content: ' ф';
	font-size: 100%;
	font-weight: normal;
	font-family: 'rub';
	z-index: 2;
	line-height: 0;
}
div.page.header div.page2.page2header div.cart {
	
}

div.page.header div.page2.page2light {
	min-height: 40px;
	background: #e5e5e5;
}

div.page.main {
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	background-color: white;
}

div.page.footer {
	background: #e8dcc7;
}

div.page.footer {
	color: #222222;
	overflow: auto;
}

div.page.footer div.page2 {
	padding-top: 50px;
	background:  #e8dcc7;
}

div.page.footer .logo img {
	max-width: 90%;
}

div.page.footer .title {
	font-weight: 500;
	font-size: 100%;
	text-transform: uppercase;
}

div.page.footer .contacts {
	margin-top: 30px;
}

div.page.footer .contacts .itm {
	margin-top: 10px;
	
}

div.page.footer .contacts .itm:first-child {
	margin-top: 0px;
	
}

div.page.footer .contacts .itm .title {
	text-transform: none;
	margin-bottom: 5px;
	font-size: 110%;
}

div.page.footer .items {
	margin-top: 0px;
	position: relative;
}

div.page.footer .items .itm {
	margin-top: 10px;
	font-size: 100%;
	line-height: 120%;
}


div.page.footer .items .itm a {
	color: #222222;
	text-decoration: none;
}

div.page.footer .items .itm a:hover {
	color: #666;
	text-decoration: underline;
}

div.page.footer .items .bghide {
	background-image: none !important;
}

div.page.footer .items-itms {
	
}

div.page.footer .items-itms .itm {
	padding-right: 10px;
}

div.page.footer .items2 {
	margin-top: 0px;
	position: relative;
}

div.page.footer .items2 .itm:first-child {
	margin-top: 2px;
}

div.page.footer .items2 .itm {
	text-transform: uppercase;
	font-size: 100%;
	line-height: 100%;
}

div.page.footer .items2 .itm a {
	font-weight: 500;
	
}

div.page.footer .item3 {
	margin: 50px auto;
	text-align: center;
	text-transform: uppercase;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

div.page.footer .item3 div.itm {
	margin: 5px 0;
}

div.page.footer .item3 div.itm a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 5px 20px;
}

div.page.footer .item4 {
	padding-bottom: 40px;
}

div.page.footer .item4 .copys {
	font-size: 90%;
}

div.page.footer .item4 .copys .pays {
	margin-top: 10px;
}

div.page.footer .item4 .copys {
	max-width: 250px;
}

div.page.footer .item4 .makers {
	font-size: 90%;
	max-width: 250px;
}

div.page.footer .item4 .makers .itm {
	color: #222222;
	border-bottom: 1px solid #666666;
	padding-bottom: 5px;
}

div.page.footer .item4 .makers .itm:last-child {
	border-bottom: 0;
}

div.page.footer .item4 .makers .itm a {
	color: #222222;
	text-decoration: none;
}

div.page.footer .item4 .makers .itm .title3{
	padding-right: 10px;
}

div.page.footer .item4 .makers .itm .img {
	
}

div.page.footer .item4 .makers {
	
}

div.page.footer .subscribe {
	background: transparent;
}

div.page.footer div.subscribe {
	margin: 0 auto 20px auto;
	max-width: 355px;
	text-align: center;	
}

div.page.footer div.subscribe div.soc {
	
}

div.page.footer div.subscribe div.soc a {
	font-size: 20px;
	color: #222;
	border-left-width: 20px;
	border-right-width: 20px;
}

div.page.footer div.subscribe div.soc a i {
	
}

div.page.footer div.subscribe div.title {
	margin-top: 10px;
}

div.page.footer div.subscribe div.descr {
	margin-top: 10px;
	color: #999;
}

div.page.footer div.subscribe form {
	margin-top: 10px;
	position: relative;
}

div.page.footer div.subscribe form label {
	display: inline-block;
}

div.page.footer div.subscribe form label input[type="text"] {
	background: transparent;
	border: 2px solid #999;
	height: 35px;
}

div.page.footer div.subscribe form label.pps.pps_button_black1 input {
	border-color: #333;
	background-color: #333;
	color: #fff
}

div.page.footer div.subscribe form label.pps.pps_button_black1 input:hover {
	border-color: #d8a93a;
	background-color: #d8a93a;
	color: #fff
}

div.page.footer div.subscribe form label.pps.pps_button_black1 input:active {
	background-color: #d8a93a;
	color: #fff;
	border-color: #d8a93a;
	
}


div.page.footer div.subscribe form div.submit {
	width: 35px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: url(/files/template/2016/arrowenter.svg) center center no-repeat;
	cursor: pointer;
}

.price span {
	
}
.price span:after {
	content: ' ф';
	font-size: 100%;
	font-family: 'rub';
}

.titleH2 {
	margin: 80px 0px 0 0;
	color: #222;
	font-size: 200%;
	font-weight: 500;
	padding: 5px 0px 5px 25px;
	white-space: wrap;
	border-bottom: 1px solid #e5e5e5;
	line-height: 100%;
}

#way {
	width: auto;
	margin: 50px 15px 20px 25px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

#way div.items div.itemsway div.item {
	margin-left: -10px;
}

#way div.items div.itemsway div.item:after {
	content: '';
	width: 48px;
	height: 10px;
	background: url('/files/template/2016/arrow-bc.png') center center no-repeat;
	display: inline-block;
}

#way div.items div.itemsway div.item:last-child:after {
	background: none;
}

#way div.items div.itemsway div.item {
	color: #444;
}

#way div.items div.itemsway div.item a {
	color: #444;
	text-decoration: none;
}


#way div.items div.itemssort div.item {
	margin-left: 20px;
	color: #222222;
	font-size: 14px;
}

#way div.items div.itemssort div.item a {
	color: #222222;
	text-decoration: none;
}

#way div.items div.itemssort div.item a:hover {
	color: #D8A93A;
	text-decoration: none;
}

#way div.items div.itemssort div.item.active a {
	color: #D8A93A;
	text-decoration: none;
	position: relative;
}

#way div.items div.itemssort div.item.active a:hover {
	color: #9a751f;
	text-decoration: none;
	position: relative;
}


#way div.items div.itemssort div.item.active.pricedesc a:after {
	content: ' \f161';
	font-family: 'FontAwesome';
}

#way div.items div.itemssort div.item.active.priceasc a:after {
	content: ' \f160';
	font-family: 'FontAwesome';
}

#tags-childs {
	width: auto;
	margin: 50px 15px 20px 25px;
}

#tags-childs + div.way>#way {
	margin-top: 10px;
}
#tags-childs>div>a {
	padding: 10px 15px;
	margin: 5px;
	border: 1px solid #e5e5e5;
	text-decoration: none;
}
#tags-childs>div>a.active {
	color: #444;
}

.productstags {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.productstags p a {
	padding: 10px 15px;
	margin: 5px;
	border: 1px solid #e5e5e5;
	text-decoration: none;
}
.productstags h4 {
	width: 100%;
}



.paginator .pagesbutt {
	text-align: center;
	display: inline-block;
	width: auto;
	min-width: 30px;
	height: 30px;
	border: 1px solid #dddddd;
	border-left-width: 0;
	margin: 0;
}

.paginator .pagesbutt:first-child {
	border-left-width: 1px;
}


.paginator .pagesbutt a {
	display: block;
	height: 100%;
	line-height: 200%;
	text-decoration: none;
	color: #000;
}

.paginator .pagesbutt.active {
	background: #d8a93a;
}

.onpage {
	
}

.onpage a.active {
	color: black;
	text-decoration: none;
}

.window {
	
}

.window .headerH2 {
	margin-top: 0px;
}

.window .headerH2 h2{
	text-align: center;
	font-size: 30px;
}
.window .content {
	line-height: 190%;
}


.window .content + div.cabinetwelcome {
    
    margin-top: 0 !important; 
}

.window .element.positions {
	margin-top: 0;
}


.window .descr.cartpage {
	padding-top: 0;
}

.window .note {
	margin-top: 10px;
	color: #d0021b;
} 

.window div.cartpage div.positions {

    padding: 0 0px;
}

.window .cart-other {
	margin: 0 !important;
}

.window .cart-other div.item {
    padding: inherit !important;
    border-bottom: 0px solid #e5e5e5 !important;
}


.window .form.noexist {
	
}
.window .btn.btn_left {
	text-align: left;
}

